# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec  9 08:46:23 UTC 2016
pkgname = haskell-monad-par
pkgver = 0.3.4.8-4
pkgdesc = A library for parallel programming based on a monad
url = https://github.com/simonmar/monad-par
builddate = 1481273183
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2377728
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-abstract-deque
depend = haskell-abstract-par
depend = haskell-monad-par-extras
depend = haskell-mtl
depend = haskell-mwc-random
depend = haskell-parallel
